@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {


}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	

	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {

	
}

@media only screen
and (min-width : 993px) {
	


	}
@media only screen
and (min-width : 769px) {
	

}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	
	
}

@media only screen
and (max-width : 768px) {

	
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {

}
@media only screen
and (max-width : 480px) {
	.main_section .act_tablecell h2 { font-size:30px; line-height:30px;}
	.main_section .act_tablecell p { font-size:35px; line-height: 40px;}
	
	.col-vxs-12 { width:100%;}
	
	
	
	
	
	
}